# Generated by Django 3.2.8 on 2021-10-07 14:38

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("students", "0001_initial"),
    ]

    operations = [
        migrations.AlterField(
            model_name="student",
            name="birthdate",
            field=models.DateTimeField(default=datetime.date.today, null=True),
        ),
    ]
